abstract class OperationEvent {}

class LoadOperation extends OperationEvent {}

class FailOperation extends OperationEvent {
  String message;

  FailOperation({required this.message});
}

class FinishOperation extends OperationEvent {
  String? message;

  FinishOperation({this.message});
}